.guarantee__title{
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0;
}

.guarantee p{
    padding-bottom: 10px;
}
.guarantee__section-title{
    font-weight: bold;
    padding-bottom: 10px;
}

.guarantee__section-list{
    padding: 0 0 15px 30px;
}
.guarantee__section{
    padding: 20px 0;
}